<?php
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $secureKey = '1938b3ff6e950b6a73dba2427fa62bb4729d070af93c80cba6c768199ee9a3f5'; // Replace with your secure key
    $providedKey = $_POST['key'] ?? '';

    if ($providedKey === $secureKey) {
        echo json_encode([
            'adUnitId' => 'ca-app-pub-9048449627032846/7825045317',
            'smtpHost' => 'easypoint.live',
            'smtpUsername' => 'noreply@easypoint.live',
            'smtpPassword' => 'norep@@2025',
            'smtpPort' => 465,
        ]);
    } else {
        http_response_code(403);
        echo json_encode(['error' => 'Unauthorized']);
    }
} else {
    http_response_code(405);
    echo json_encode(['error' => 'Method Not Allowed']);
}
?>
 